import React from 'react';
export default function Cleaning(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m373-680 45-105v-35h-58v-60h280v75l-40 80H493v-45l-85 90zM320-80v-293l173-312h147v605zm60-60h200v-485h-52L380-358zm0 0h200z" })));
}
